[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.Height

Not stored in LCL component streaming for TCustomPage.

## Declaration

Source position: comctrls.pp line 273

`public property TCustomPage.Height : Integer stored False;`

## Description

The value for the Height property is not stored in the LCL component streaming mechanism for TCustomPage.

## See also

TControl.Height |  | The vertical size for the control.